Bug 1266115 - [Docs] 2.1 Preparing the RHCI Installation Media
[Docs] 2.1 Preparing the RHCI Installation Media
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: TP2
: 1.0
Assigned To: Julie
Tasos Papaioannou
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 10:01 EDT by Matt Reid
Modified: 2016-05-03 01:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 01:09:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2015-09-24 10:01:45 EDT
Description of problem:
In 2.1 of the RHCI GSG, this section only deals with creating bootable media, if the most likely use for the Unified Installer is for a proof of concept, seems like using VMs could be likely. When we went through this, we didn't bother with making bootable media, we uploaded the ISO to our blade manager/vm manager. Obviously we can't cover all the different vendor implementations, but I think we may want to add in the alternative of simply uploading the ISO to whatever manages their systems, attaching it to the VM, and ensuring that the boot order is set such that the RHCI ISO is the first boot device.


Additional info:
http://docbuilder.usersys.redhat.com/23119/
Comment 2 Tasos Papaioannou 2016-01-26 15:33:04 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.